@charset "utf-8";
/* CSS Document */
*{
    padding:0;
    margin:0;
}
.main {
	width:736px; 
	height:510px; 
	background:url(images/background1.jpg) no-repeat center;
}
.top {
	width:720px;
	padding-top:10px;
	height:69px;
}
.logo {
	float:left;
	width:113px;
	height:69px;
}
.logo img {
	border:none;
}
.right {
	float:right;
	width:264px;
	height:20px;
	margin-right:22px;
	margin-top:35px;
}
.intro {
	padding:0px 10px 0px 10px;
}
.intro h1 {
	float:left;
	text-align:left;
	width:auto;
	color:#000; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:22px;
}
.intro p {
	float:left;
	text-align:left;
	margin-top:-22px;
	text-indent:28px;
	line-height:22px;
	color:#000; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	*margin-top:0px;
	*margin-left:-25px;
}
.content {
	clear:both;
	
}
.contentleft {
	float:left;
	width:380px;
	padding-left:10px;
}
.contentleft img {
	border:none;
	margin-top:12px;
	margin-left:-35px;
}
.contentleft h1 {
	clear:both;
	float:left;
	text-align:left;
	width:auto;
	color:#000; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:22px;
}
.contentleft p.contentleftcontent {
	float:left;
	text-align:left;
	margin-top:-22px;
	text-indent:28px;
	line-height:22px;
	color:#000; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	*margin-top:0px;
	*margin-left:-25px;
}
.contentright {
	float:right;
	width:325px;
	margin-right:3px;
	margin-top:35px;
}
.contentright p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#000;
	text-align:right;
	margin-right:15px;
}
.malta {
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	padding-top:20px;
	padding-left:7px;
}
.malta img {
	border:none;
	position: relative; 
	top: 3px; 
	left: 0px
}
.footer {
	clear:both;
	margin-top:40px;
	width:580px;
	height:30px;
}
.footer img {
	border:none;
	padding:0;
}